LinuxQuestions.org
Latest LQ Deal: Latest LQ Deals
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - General
User Name
Password
Linux - General This Linux forum is for general Linux questions and discussion.
If it is Linux Related and doesn't seem to fit in any other forum then this is the place.

Notices


Reply
  Search this Thread
Old 05-08-2003, 09:07 PM   #1
shankariyer
Member
 
Registered: Feb 2001
Location: California, USA
Distribution: Ubuntu 6.10[ HP Pavilion dv6000z ]
Posts: 165

Rep: Reputation: 30
Unhappy Unable to update Mandrake 9.0


Hello,

I've a downloaded version of Mandrake 9.0 and after installing that, I'm trying to look for any updates using 'Mandrake Control Center' -> Mandrake Update or Software Sources Manager.

It asks whether it can look for any mirrors, I said yes.

Once I chose one of the mirror from utah( I'm in US ), it gave me 3 updates and I was able to install them. I thought I would check other mirrors as well. But when I choose any other( including the one I chose earlier( utah ) ) I get the following message...

----- Message
There was an error while adding the update medium via urpmi.

This may be due to a broken or temporary unavailable mirror, or when your Mandrake Linux version (9.0) is not yet / no more supported by Mandrake Linux Official Updates.

Do you want to try another mirror ?
----- Message

I'm trying to install them as root and my network connection is fine.

Am I not entitiled to talk to any of those ftp servers to update mine, as I've installed a downloadable version ?

Can some one throw some light on this. Thanks.

K-man( kramer )

Last edited by shankariyer; 05-08-2003 at 09:08 PM.
 
Old 05-08-2003, 09:25 PM   #2
fancypiper
LQ Guru
 
Registered: Feb 2003
Location: Sparta, NC USA
Distribution: Ubuntu 10.04
Posts: 5,141

Rep: Reputation: 60
I find the servers to be pretty busy, so you may have to try several times with several ones. I think I had the best success with the one that had stealth in it's name, but I'm not in 'drake now to check.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Unable to yum update tkt Linux - Newbie 1 09-22-2005 11:02 AM
unable to update mepis everone Linux - Software 1 06-30-2005 09:23 PM
unable to update using UP2DATE. kadhiravan.r Linux - General 1 06-07-2005 12:07 PM
Unable to update 10.1 dist galliar Mandriva 1 04-07-2005 04:28 PM
Unable to logon on as non-root user after update as unable to set executable context pls198 Fedora 2 04-09-2004 11:41 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - General

All times are GMT -5. The time now is 07:25 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration